Complimentary shipping over $150 · Private atelier edit

D-Link DXS-3400-24TC netwerk-switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Zwart DXS-3400-24TC manufacturer refurbished Geheugen kanaal: Vierkanaals

SKU: 45867150685

4.3
EUR1126.00 EUR1159.00

Pay in 4 interest-free payments of $281.50 Learn more

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Nov 6 - Nov 11

Description

Geheugen kanaal: Vierkanaals

Vermogen luidsprekers: 30 W

XD Overig Verkoopstatus (CPU) Tray Meer informatie Product HP E5-2623 v4 DL360 Gen9 Kit Tray Categorie Processors Merk HP EAN 0889296630999 SKU 818190-B21

Beeldscherm Beeldschermdiagonaal 190

D-Link DXS-3400-24TC netwerk-switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Zwart DXS-3400-24TC manufacturer refurbished Geheugen kanaal: VierkanaalsBeheerfuncties Switch type Managed Switch laag L3 Quality of Service (QoS) Ja Web gebaseerd management Ja ARP inspectie Ja System event log Ja MIB ondersteuning RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907,

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products